@charset "utf-8";
img {
    border-style: none;
    width: auto;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    display: inline;
}
/*背景アクション************************/
.action_img {
    position: relative;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: 100% auto;
    transition: 0.3s all;
    display: block;
}
.action_img > img {
    display: none;
}
/*************************************/
.pc {
    display: none;
}
.table {
    width: 100%;
    height: auto;
    display: table;
    table-layout: fixed;
}
.row  {
    display: table-row;
}
.cell  {
    display: table-cell;
}
.area {
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
}
.alt {
    display: inline-block;
}
a {
    color: #000000;
    text-decoration: none;
}
.indent {
    display: block;
    text-indent: 150%;
    white-space: nowrap;
    overflow: hidden;
}




/***********************************************/
@media only screen and (min-width:768px){
.sp {
    display: none;
}
.pc {
    display: inherit;
}
a {
    opacity: 1;
	transition: 0.3s all;
}
a:hover {
    opacity: 0.7;
	transition: 0.3s all;
}	
}
